httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rocio mejia <chiocj...@yahoo.es>
Subject [users@httpd] compile apache2 with a new module
Date Thu, 20 Nov 2008 23:55:17 GMT
Apache group
I could installed apache 2.2.9-4 from source,compile,build,install in my powerPc Mac OS X
10.4 and I notice the difference in the httpd.conf for loading modules with this version.
It has a folder modules_available and modules_enable. In neither these ones was mod-perl2
so I download it and installed it using fink commander. My question is Do I need to compile
again apache2 to make apache use this module or is it enough to create the file mod_perl2.load
just like the other modules have

Regards




      
Mime
View raw message